*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/* ===========================Reset & Basics ======================= */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
body{line-height:1;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* ===========================Basic Styles======================= */
body{background:#fff;font:13px/18px 'Arial',sans-serif;color:#202020;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
/* ===========================Headings & Paragraphs======================= */
h1,h2,h3,h4,h5,h6{color:#393939;font-family:'Roboto',sans-serif;font-weight:500;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit;}
h1,h2,h3,h1 a,h2 a,h3 a{margin-bottom:20px;}
h4,h5,h6,h4 a,h5 a,h6 a{margin-bottom:20px;}
h1{font-size:28px;line-height:36px;}
h2{font-size:24px;line-height:32px;}
h3{font-size:20px;line-height:28px;}
h4{font-size:16px;line-height:24px;}
h5{font-size:14px;line-height:20px;}
h6{font-size:12px;line-height:18px;}
.subheader{color:#777;}
p{margin:0 0 20px 0;}
p img{margin:0;}
ol{list-style:decimal;margin:20px 0;}
ul{list-style:square;margin:20px 0;}
ul ul{list-style:square;margin:10px 0;}
ol li,ul li{margin-left:20px;}
.imgleft{float:left;margin:0 10px 10px 0;}
.imgright{float:right;margin:0 0px 10px 10px;}
hr{background:url(layout/ruler.jpg) repeat-x left center;width:100%;height:10px;border:none;margin:20px 0;}
.ruler{background:url(layout/ruler.jpg) repeat-x left center;width:100%;height:10px;border:none;margin:10px 0;}
/* ===========================Links======================= */
a{color:#2b2b2b;text-decoration:none;}
a:active,a:hover,a:focus{outline: none;color:#2b2b2b;text-decoration:none;}
/* ========================Forms========================== */
form{margin-bottom:20px;}
fieldset{margin-bottom:20px;}
input[type="text"],input[type="password"],input[type="email"],input[type="number"],textarea,select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px Arial,Helvetica,sans-serif;color:#777;margin:0;width:210px;display:block;margin-bottom:20px;*margin-bottom:0;background:#fff;}
select{padding:0;}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #aaa;color:#444;}
textarea{min-height:60px;}
label,legend{display:block;font-weight:bold;font-size:13px;}
select{width:220px;}
input[type="checkbox"]{display:inline;}
label span,legend span{font-weight:normal;font-size:13px;color:#444;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;cursor:pointer;*overflow:visible;}
input[type='number'] {-moz-appearance:textfield;} 
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none;}
/* ========================Buttons========================== */
.button,.grey-button{border:0;padding:6px 8px;border-radius:3px;background:rgb(147,40,22);background:-moz-linear-gradient(top,rgba(147,40,22,1) 0%,rgba(102,32,13,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(147,40,22,1)),color-stop(100%,rgba(102,32,13,1)));background:-webkit-linear-gradient(top,rgba(147,40,22,1) 0%,rgba(102,32,13,1) 100%);background:-o-linear-gradient(top,rgba(147,40,22,1) 0%,rgba(102,32,13,1) 100%);background:-ms-linear-gradient(top,rgba(147,40,22,1) 0%,rgba(102,32,13,1) 100%);background:linear-gradient(to bottom,rgba(147,40,22,1) 0%,rgba(102,32,13,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#932816',endColorstr='#66200d',GradientType=0 );color:#fff;font-weight:700;text-decoration:none;position:relative;}
.button:hover,.widget-footer .button:hover{background:rgb(147,40,22);}
.button:active{top:1px;}
.grey-button{background:rgb(126,21,23);background:-moz-linear-gradient(top,rgba(126,21,23,1) 0%,rgba(56,9,10,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(126,21,23,1)),color-stop(100%,rgba(56,9,10,1)));background:-webkit-linear-gradient(top,rgba(126,21,23,1) 0%,rgba(56,9,10,1) 100%);background:-o-linear-gradient(top,rgba(126,21,23,1) 0%,rgba(56,9,10,1) 100%);background:-ms-linear-gradient(top,rgba(126,21,23,1) 0%,rgba(56,9,10,1) 100%);background:linear-gradient(to bottom,rgba(126,21,23,1) 0%,rgba(56,9,10,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e1517',endColorstr='#38090a',GradientType=0 );}
.grey-button:hover{background:rgb(126,21,23);}
.red-button{padding:.7em 2em;background-color:#be3131;color:#fff;border:none;}
.red-button:hover{background-color:#d74646;}
.fullBtn{display:block;margin-bottom:10px;text-align:center;width:100%;}

.msg-button {
  padding: .4em 2em;
  background-color: #4167ac;
  color: #ffffff; border: none; 
  margin-left: 10px;
  margin-top: -6px;
}  
  
/* ========================Images========================== */
img{outline:none;max-width:100%;border:none;}
/* ========================Messages========================== */
.message{border:1px solid;margin:10px 0px;padding:10px;}
.info{color:#00529B;background-color:#BDE5F8;}
.success{color:#4F8A10;background-color:#DFF2BF;}
.warning{color:#9F6000;background-color:#FEEFB3;}
.error{color:#D8000C;background-color:#FFBABA;}
/* ========================Breadcrums========================== */
#breadcrums{}
#breadcrums a{font-size:12px;color:#3b3b3b;}
#breadcrums .active{color:#127eb0;}
#breadcrums span{font-size:7px;}
figure img{width:100%}


  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
